<div class="body-content">
  <a class="btn mb-1" routerLink="/employee/add">+ Add Employee</a>
  <table>
    <thead>
      <tr>
        <th>S.N.</th>
        <th>Name</th>
        <th>Code</th>
        <th>Joined Date</th>
        <th>Email</th>
        <th>Gender</th>
        <th>Address</th>
        <th>Position</th>
        <th>Mobile Number</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let employee of employees, index as i">
        <td>{{i + 1}}</td>
        <td>{{employee.name}}</td>
        <td>{{employee.code | empCode}}</td>
        <td>{{employee.joinedDate | date : 'y, MMM d'}}</td>
        <td>{{employee.email}}</td>
        <td>{{employee.gender}}</td>
        <td>{{employee.address}}</td>
        <td>{{employee.position}}</td>
        <td>{{employee.mobileNumber}}</td>
      </tr>
    </tbody>
  </table>
</div>